yusufnazir Absent Member.
Absent Member.
1466 views

novell, sp8 and tomcat

Hi all,

Does novell netware version 6 with service pack 8 support tomcat version 5?

Is it a difficult installation that requires a bit of tweaking?

thanks in advance
yusuf
Labels (1)
0 Likes
3 Replies
Knowledge Partner
Knowledge Partner

Re: novell, sp8 and tomcat

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I believe NetWare 6.5 SP8 comes w/Tomcat 5 to support iManager.

Good luck.





yusufnazir wrote:
> Hi all,
>
> Does novell netware version 6 with service pack 8 support tomcat
> version 5?
>
> Is it a difficult installation that requires a bit of tweaking?
>
> thanks in advance
> yusuf
>
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJKziObAAoJEF+XTK08PnB5F9MP/3hrjBOrhB5sog18+8vuojIG
x9c9fDSAm5wJNN5qGsdqisxlkHPJoEbL9vSBrkf3C4tN0evQKHpvWjpBRuP5hOQ0
fNKnAWsM2yWtcbvCgY7GqaLT+3++f3rE2rulUVb0Bwt4UXtwdfg02gjYyx2o1Dtp
3nEK3ADFxlPJ5emfPCQqfPb4rMQCjabLaQeVTycb0sHj1GCq91fYUzTlJEYUDjts
yV3McB2pfPpdsMRzchY9T9hOMdJLKy4xrsbHiegeiDoxJij7LOwA2JxFb6rFVJkJ
gSGE4qNv0k3Qf3x7aMvBmIm0XRE8zNZsEMTORTVVcjXQ5uj2AG/Bo5RcJdmmgGYG
LCDv/jxjFgGSsSZNuFWMLHG4uMTeFoHdEtLBfAt1W50gxbkNS4nAuE5NyacmrzEp
bZ902ubLEFftBfZnRQ7tnWhJ30N60Z57JUtsy8BRBX0Mok8Rq9Q0lejTwt/3QjV1
X1p3oA51FvJ7oid7gqCDe5eaFyhy3ek6nF2QH3KuAHPSmivgpD54CS64nKLEQKGx
TCClOnEmVKTrCcuN4gcpupOsjBfxx1bD1YFZTxDr71ZfkkEH8UMBpJLqyIuOusYb
Kg3kH+SqghYxGxVSdR+uYnBsuL0LWi7e7yiiZpIrBEvpWUMjrkWtz6PHRTmcbzAc
zrhUpAqbF4lZ4faUr6Du
=VYdB
-----END PGP SIGNATURE-----
0 Likes
Knowledge Partner
Knowledge Partner

Re: novell, sp8 and tomcat

Ab@novell.com,
> I believe NetWare 6.5 SP8 comes w/Tomcat 5 to support iManager.
>

And you are right.

- Anders Gustafsson (Sysop)
The Aaland Islands (N60 E20)


Novell has a new enhancement request system,
or what is now known as the requirement portal.
If customers would like to give input in the upcoming
releases of Novell products then they should go to
http://www.novell.com/rms

0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: novell, sp8 and tomcat

yusufnazir wrote:
> Hi all,
>
> Does novell netware version 6 with service pack 8 support tomcat
> version 5?

It does. Of course Tomcat 5.0x is not supported by Apache any more 😉


>
> Is it a difficult installation that requires a bit of tweaking?
>
> thanks in advance
> yusuf
>
>

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.